A:link { color:#000099; }
A:active { color:#FF0000; ; text-decoration: none}
A:visited { color:#000099; }
A:hover { color:#990000; ; text-decoration: none}

A.top:link { color:#FFFFFF; ; text-decoration: none}
A.top:active { color:#FFFFFF; ; text-decoration: none}
A.top:visited { color:#FFFFFF; ; text-decoration: none}
A.top:hover { color:#FFFFFF; ; text-decoration: none}

A.menu:link { color:#000099; }
A.menu:active { color:#FF0000; }
A.menu:visited { color:#000099; }
A.menu:hover { color:#000099; ; text-decoration: underline}

A.ras:link { color:#FFFFFF; }
A.ras:active { color:#FFFFFF; }
A.ras:visited { color:#FFFFFF; }
A.ras:hover { color:#FFFFFF; ; text-decoration: none}

.yl {background-color: #FFFF99;}
.gr {background-color: #CCFFCC;}

h1 {
	text-align: center;
	}

h2 {
	text-align: center;
	margin-top: 60;
	margin-bottom: 0;
	font-size: 120%;
	}

h3 {
	margin-top: 40;
	font-size: 100%;
	}

#title {
	font-size: 150%;
	margin-top: 30;
	margin-bottom: 10;
	}

#title2 {
	font-size: 120%;
	margin-top: 10;
	margin-bottom: 10;
	}

#subtitle {
	font-size: 150%;
	margin-top: 10;
	margin-bottom: 10;
	}

#author {
	font-size: 100%;
	margin-top: 0;
	margin-bottom: 30;
	}

.footnote {
	font-size: 80%;
	}